@import 'variables';
:host {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  width: 100%;
}

.title {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  font-size: 20px;
}

.icon-wrapper {
  display: block;
  width: 30px;
  height: 20px;
  background-color: $blue-secondary;
  color: $white;
  font-size: 30px;
  line-height: 21px;
  margin-right: 10px;
}

.link {
  font-weight: bold;
}
